.datum {
  overflow: hidden;
  font-size: 25px;
}

.datum .title {
  float: left;
}
.datum .value {
  float: right;
}

tr[class="res.success"], tr[class="res.no-targets"] {
  font-weight: bold;
  color: green
}

tr[class="res.inprogress"] { color: orange }
/* tr[class^="res.failed"]{ color:red; } */

.breadcrumb a {
  cursor: pointer;
}
.breadcrumb .active a {
  text-decoration: underline;
}

#login {
  width: 600px;
  margin: 200px auto 0 auto;
}

#login .error {
  background-color: #F15D58;
}
